html, body
{
height: 100%;
width:100%;
margin:0;
padding:0;
font-family:Arial, Helvetica, sans-serif;
}

div.container
{
min-height:100%;
height:auto !important;
height:100%;
margin:0 auto -36px;
line-height:200%;
padding:0px;
}
div.header
{
margin:0;
margin-bottom:0px;
margin-top:0px;
padding-top:14px;
padding-left:1.1em;
padding-bottom:0px;
height:76px;
background-color:#000;
background-image:url(../images/Spark_Repeat.png);
background-repeat:repeat-x;
background-position:top;
clear:left;
}

td
{
vertical-align:top;
padding:0.2em;
}

h1, h2
{color:#036;
font-style:bold;
color:#036
}

h1
{
font-size:1.8em;
}

h2
{
font-size: 1.4em;
}

div.menu_position
{
height:36px;
width:21%;
background-image:url(../images/menu-bar.png);
background-repeat:repeat-x;
float:left;
}

div.menu_bar
{
height:36px;
background-image:url(../images/menu-bar.png);
background-repeat:repeat-x;
margin:0px;
padding:0px;
}

div.footer
{
color:white;
font-family:Arial, Helvetica, sans-serif;
font-size:0.7em;
text-align:center;
background-image:url(../images/menu-bar.png);
background-repeat:repeat-x;
height:26px;
padding-top:10px;
background-color:#000;
clear:left;
}

div.left
{
float:left;
width:20%;
height:770px;
background-image:url(../images/BMC.png);
background-repeat:no-repeat;
background-position:center;
margin-right:2.8em;
margin-bottom:0px;
background-color:#000

}
div.right
{
float:right;
width:20%;
height:770px;
background-image:url(../images/BMC.png);
background-repeat:no-repeat;
background-position:center;
margin-left:2.8em;
margin-bottom:0px;
text-align:center;
color:#052C6E;
background-color:#000;
}
div.content
{
background-image:url(../images/Triton.png);
background-repeat:no-repeat;
background-position:bottom;
height:770px;
padding-top:1.1em;
color:black;
margin-bottom:0px;
padding-left:1.2em;
padding-right:1.2em
}

ul.std
{
list-style-position:inside;
}

ul.a
{
list-style-type:none;
padding-left:30px;
margin:0px;
}
li.b
{
display:inline;
padding-right:30px;
margin:0px;
}
a.one:link,a.one:visited
{
font-size:1em;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
/*font-weight:bold;*/
color:white;
text-align:center;
text-decoration:none;
text-transform:uppercase;
}
a.one:hover,a.one:active
{
background-color:#C2F83E;
color:black;
padding-bottom:0px;
padding-top:0px;
margin:0px;
}